.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.256944,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.v1{vertical-align:29.340000px;}
.ls11{letter-spacing:-6.095999px;}
.ls20{letter-spacing:-3.068800px;}
.ls25{letter-spacing:-2.131200px;}
.ls8{letter-spacing:-1.507200px;}
.ls26{letter-spacing:-1.488000px;}
.ls1c{letter-spacing:-1.385513px;}
.ls1a{letter-spacing:-1.384000px;}
.ls1b{letter-spacing:-1.362162px;}
.ls28{letter-spacing:-1.161600px;}
.ls22{letter-spacing:-1.064000px;}
.lsb{letter-spacing:-0.240000px;}
.ls7{letter-spacing:-0.230400px;}
.ls15{letter-spacing:-0.144000px;}
.ls1f{letter-spacing:-0.124800px;}
.ls16{letter-spacing:-0.115200px;}
.ls12{letter-spacing:-0.076800px;}
.ls2{letter-spacing:-0.048000px;}
.ls23{letter-spacing:-0.019200px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.000002px;}
.lsd{letter-spacing:0.011200px;}
.ls9{letter-spacing:0.019200px;}
.ls1d{letter-spacing:0.023351px;}
.ls29{letter-spacing:0.028005px;}
.lsc{letter-spacing:0.048000px;}
.ls17{letter-spacing:0.060000px;}
.ls19{letter-spacing:0.060002px;}
.ls1{letter-spacing:0.124800px;}
.ls24{letter-spacing:0.220800px;}
.ls10{letter-spacing:0.240000px;}
.ls1e{letter-spacing:0.259200px;}
.ls0{letter-spacing:1.900800px;}
.ls14{letter-spacing:1.904000px;}
.lsf{letter-spacing:1.926400px;}
.ls2a{letter-spacing:1.937600px;}
.ls27{letter-spacing:1.948800px;}
.lsa{letter-spacing:2.161600px;}
.ls6{letter-spacing:2.184000px;}
.ls21{letter-spacing:2.228800px;}
.ls4{letter-spacing:20.400003px;}
.ls13{letter-spacing:23.400003px;}
.lse{letter-spacing:31.796007px;}
.ls18{letter-spacing:39.400003px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-30.183997px;}
.ws18{word-spacing:-29.926397px;}
.ws2e{word-spacing:-24.259198px;}
.ws19{word-spacing:-24.239998px;}
.ws3c{word-spacing:-24.220798px;}
.ws15{word-spacing:-24.047998px;}
.wsb{word-spacing:-24.019198px;}
.ws23{word-spacing:-23.999998px;}
.ws39{word-spacing:-23.980798px;}
.ws1c{word-spacing:-23.923198px;}
.ws9{word-spacing:-23.769598px;}
.ws12{word-spacing:-23.759998px;}
.ws42{word-spacing:-22.838398px;}
.wsa{word-spacing:-22.492798px;}
.ws2c{word-spacing:-19.482809px;}
.ws27{word-spacing:-19.459458px;}
.ws25{word-spacing:-18.615998px;}
.ws29{word-spacing:-18.097296px;}
.ws2b{word-spacing:-18.073945px;}
.ws33{word-spacing:-10.059999px;}
.ws37{word-spacing:-0.672000px;}
.ws24{word-spacing:-0.560000px;}
.ws3a{word-spacing:-0.475975px;}
.wsd{word-spacing:-0.448000px;}
.ws1{word-spacing:-0.349627px;}
.ws32{word-spacing:-0.336000px;}
.wse{word-spacing:-0.240000px;}
.ws28{word-spacing:-0.224000px;}
.ws8{word-spacing:-0.182400px;}
.ws2a{word-spacing:-0.179027px;}
.ws13{word-spacing:-0.163200px;}
.ws4{word-spacing:-0.136800px;}
.ws14{word-spacing:-0.134400px;}
.ws1e{word-spacing:-0.124800px;}
.ws2d{word-spacing:-0.076800px;}
.ws11{word-spacing:-0.067200px;}
.ws7{word-spacing:-0.048000px;}
.ws26{word-spacing:-0.040000px;}
.ws3f{word-spacing:-0.031103px;}
.ws3{word-spacing:-0.028800px;}
.ws3b{word-spacing:-0.027975px;}
.wsf{word-spacing:-0.019200px;}
.wsc{word-spacing:0.000000px;}
.ws31{word-spacing:0.011200px;}
.ws38{word-spacing:0.076800px;}
.ws1d{word-spacing:0.112000px;}
.ws0{word-spacing:0.144000px;}
.ws20{word-spacing:0.156025px;}
.ws40{word-spacing:0.158407px;}
.ws1b{word-spacing:0.163200px;}
.ws10{word-spacing:0.201600px;}
.ws22{word-spacing:0.224000px;}
.ws6{word-spacing:0.240000px;}
.ws1f{word-spacing:0.264025px;}
.ws2f{word-spacing:0.271238px;}
.ws2{word-spacing:0.376039px;}
.ws21{word-spacing:0.556012px;}
.ws36{word-spacing:1.632000px;}
.ws3e{word-spacing:2.924029px;}
.ws17{word-spacing:3.612104px;}
.ws16{word-spacing:4.032000px;}
.ws3d{word-spacing:4.351223px;}
.ws30{word-spacing:5.948929px;}
.ws35{word-spacing:6.159999px;}
.ws1a{word-spacing:12.184019px;}
.ws41{word-spacing:23.999998px;}
.ws34{word-spacing:57.024010px;}
._a{margin-left:-8.678355px;}
._5{margin-left:-5.327999px;}
._4{margin-left:-4.233600px;}
._7{margin-left:-2.870400px;}
._0{margin-left:-1.728000px;}
._2{width:1.248000px;}
._1{width:2.841600px;}
._c{width:4.160000px;}
._9{width:6.239999px;}
._8{width:22.943998px;}
._3{width:24.815998px;}
._6{width:33.239997px;}
._b{width:48.164904px;}
.fc6{color:rgb(255,255,255);}
.fc5{color:rgb(192,0,0);}
.fc0{color:rgb(0,48,101); font-weight:bold;}
.fc4{color:rgb(51,51,51);}
.fc2{color:rgb(0,48,112); font-weight:bold; }
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(143,143,143);}
.fs5{font-size:39.999996px;}
.fs4{font-size:63.999994px;}
.fs2{font-size:71.999993px;}
.fs7{font-size:77.837832px;}
.fs6{font-size:79.999992px;}
.fs1{font-size:95.999990px;}
.fs3{font-size:111.999989px;}
.fs0{font-size:143.999986px;}
.y0{bottom:0.000000px;}
.ya{bottom:16.684980px;}
.y3{bottom:24.315310px;}
.y23{bottom:67.675260px;}
.y1e{bottom:85.400070px;}
.y33{bottom:98.855630px;}
.y16{bottom:100.189000px;}
.y28{bottom:109.335270px;}
.y1d{bottom:128.063400px;}
.y15{bottom:131.855600px;}
.y32{bottom:141.189000px;}
.y22{bottom:141.805000px;}
.y1c{bottom:162.400100px;}
.y14{bottom:175.522300px;}
.y18{bottom:175.855600px;}
.y31{bottom:183.855600px;}
.y27{bottom:188.839970px;}
.y3a{bottom:199.855600px;}
.y38{bottom:201.852300px;}
.y13{bottom:207.189000px;}
.y21{bottom:216.205000px;}
.y17{bottom:218.522300px;}
.y2{bottom:221.440000px;}
.y30{bottom:226.522300px;}
.y25{bottom:230.839970px;}
.y37{bottom:234.852300px;}
.y12{bottom:239.190600px;}
.y35{bottom:242.522300px;}
.y39{bottom:250.522300px;}
.y9{bottom:261.190600px;}
.y1{bottom:263.814800px;}
.y2a{bottom:268.799070px;}
.y2c{bottom:269.190600px;}
.y34{bottom:277.190600px;}
.y11{bottom:282.852300px;}
.y1b{bottom:285.190600px;}
.y20{bottom:290.605000px;}
.y8{bottom:303.522300px;}
.y2f{bottom:311.522300px;}
.y10{bottom:314.524000px;}
.y24{bottom:319.220470px;}
.y1a{bottom:319.522300px;}
.y36{bottom:325.859500px;}
.y7{bottom:346.189000px;}
.y26{bottom:347.376170px;}
.y19{bottom:354.189000px;}
.y29{bottom:357.179470px;}
.yf{bottom:358.190600px;}
.yc{bottom:362.189000px;}
.y1f{bottom:365.005000px;}
.y2b{bottom:385.335270px;}
.y6{bottom:388.852300px;}
.ye{bottom:389.852300px;}
.y2e{bottom:390.787200px;}
.yb{bottom:396.852300px;}
.y5{bottom:431.189000px;}
.y2d{bottom:431.453900px;}
.yd{bottom:433.524000px;}
.y4{bottom:482.708200px;}
.h6{height:29.999997px;}
.h3{height:53.999995px;}
.h8{height:58.378374px;}
.h7{height:59.999994px;}
.h2{height:71.999993px;}
.h5{height:77.339995px;}
.h4{height:83.999992px;}
.h1{height:107.999989px;}
.h0{height:540.000000px;}
.w0{width:720.000000px;}
.x0{left:0.000000px;}
.x1{left:56.895750px;}
.x15{left:61.200000px;}
.x3{left:70.200000px;}
.x5{left:74.950000px;}
.x17{left:88.200000px;}
.x16{left:98.107480px;}
.x11{left:174.699100px;}
.xc{left:219.715000px;}
.x12{left:233.800000px;}
.xf{left:266.003600px;}
.x8{left:268.754900px;}
.x7{left:274.112400px;}
.xd{left:278.815800px;}
.x9{left:308.797400px;}
.x6{left:328.569900px;}
.x14{left:331.841000px;}
.xa{left:346.914900px;}
.x13{left:351.968300px;}
.x10{left:357.138600px;}
.xe{left:396.984100px;}
.xb{left:685.227100px;}
.x4{left:691.102100px;}
.x2{left:696.977100px;}
@media print{
.v0{vertical-align:0.000000pt;}
.v1{vertical-align:39.120000pt;}
.ls11{letter-spacing:-8.127999pt;}
.ls20{letter-spacing:-4.091733pt;}
.ls25{letter-spacing:-2.841600pt;}
.ls8{letter-spacing:-2.009600pt;}
.ls26{letter-spacing:-1.984000pt;}
.ls1c{letter-spacing:-1.847351pt;}
.ls1a{letter-spacing:-1.845333pt;}
.ls1b{letter-spacing:-1.816216pt;}
.ls28{letter-spacing:-1.548800pt;}
.ls22{letter-spacing:-1.418667pt;}
.lsb{letter-spacing:-0.320000pt;}
.ls7{letter-spacing:-0.307200pt;}
.ls15{letter-spacing:-0.192000pt;}
.ls1f{letter-spacing:-0.166400pt;}
.ls16{letter-spacing:-0.153600pt;}
.ls12{letter-spacing:-0.102400pt;}
.ls2{letter-spacing:-0.064000pt;}
.ls23{letter-spacing:-0.025600pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.000003pt;}
.lsd{letter-spacing:0.014933pt;}
.ls9{letter-spacing:0.025600pt;}
.ls1d{letter-spacing:0.031135pt;}
.ls29{letter-spacing:0.037340pt;}
.lsc{letter-spacing:0.064000pt;}
.ls17{letter-spacing:0.080000pt;}
.ls19{letter-spacing:0.080003pt;}
.ls1{letter-spacing:0.166400pt;}
.ls24{letter-spacing:0.294400pt;}
.ls10{letter-spacing:0.320000pt;}
.ls1e{letter-spacing:0.345600pt;}
.ls0{letter-spacing:2.534400pt;}
.ls14{letter-spacing:2.538666pt;}
.lsf{letter-spacing:2.568533pt;}
.ls2a{letter-spacing:2.583466pt;}
.ls27{letter-spacing:2.598400pt;}
.lsa{letter-spacing:2.882133pt;}
.ls6{letter-spacing:2.912000pt;}
.ls21{letter-spacing:2.971733pt;}
.ls4{letter-spacing:27.200004pt;}
.ls13{letter-spacing:31.200004pt;}
.lse{letter-spacing:42.394677pt;}
.ls18{letter-spacing:52.533338pt;}
.ws5{word-spacing:-40.245329pt;}
.ws18{word-spacing:-39.901863pt;}
.ws2e{word-spacing:-32.345597pt;}
.ws19{word-spacing:-32.319997pt;}
.ws3c{word-spacing:-32.294397pt;}
.ws15{word-spacing:-32.063997pt;}
.wsb{word-spacing:-32.025597pt;}
.ws23{word-spacing:-31.999997pt;}
.ws39{word-spacing:-31.974397pt;}
.ws1c{word-spacing:-31.897597pt;}
.ws9{word-spacing:-31.692797pt;}
.ws12{word-spacing:-31.679997pt;}
.ws42{word-spacing:-30.451197pt;}
.wsa{word-spacing:-29.990397pt;}
.ws2c{word-spacing:-25.977079pt;}
.ws27{word-spacing:-25.945944pt;}
.ws25{word-spacing:-24.821331pt;}
.ws29{word-spacing:-24.129728pt;}
.ws2b{word-spacing:-24.098593pt;}
.ws33{word-spacing:-13.413332pt;}
.ws37{word-spacing:-0.896000pt;}
.ws24{word-spacing:-0.746667pt;}
.ws3a{word-spacing:-0.634633pt;}
.wsd{word-spacing:-0.597333pt;}
.ws1{word-spacing:-0.466169pt;}
.ws32{word-spacing:-0.448000pt;}
.wse{word-spacing:-0.320000pt;}
.ws28{word-spacing:-0.298667pt;}
.ws8{word-spacing:-0.243200pt;}
.ws2a{word-spacing:-0.238703pt;}
.ws13{word-spacing:-0.217600pt;}
.ws4{word-spacing:-0.182400pt;}
.ws14{word-spacing:-0.179200pt;}
.ws1e{word-spacing:-0.166400pt;}
.ws2d{word-spacing:-0.102400pt;}
.ws11{word-spacing:-0.089600pt;}
.ws7{word-spacing:-0.064000pt;}
.ws26{word-spacing:-0.053333pt;}
.ws3f{word-spacing:-0.041470pt;}
.ws3{word-spacing:-0.038400pt;}
.ws3b{word-spacing:-0.037300pt;}
.wsf{word-spacing:-0.025600pt;}
.wsc{word-spacing:0.000000pt;}
.ws31{word-spacing:0.014933pt;}
.ws38{word-spacing:0.102400pt;}
.ws1d{word-spacing:0.149333pt;}
.ws0{word-spacing:0.192000pt;}
.ws20{word-spacing:0.208034pt;}
.ws40{word-spacing:0.211210pt;}
.ws1b{word-spacing:0.217600pt;}
.ws10{word-spacing:0.268800pt;}
.ws22{word-spacing:0.298667pt;}
.ws6{word-spacing:0.320000pt;}
.ws1f{word-spacing:0.352034pt;}
.ws2f{word-spacing:0.361651pt;}
.ws2{word-spacing:0.501385pt;}
.ws21{word-spacing:0.741350pt;}
.ws36{word-spacing:2.176000pt;}
.ws3e{word-spacing:3.898706pt;}
.ws17{word-spacing:4.816139pt;}
.ws16{word-spacing:5.375999pt;}
.ws3d{word-spacing:5.801630pt;}
.ws30{word-spacing:7.931906pt;}
.ws35{word-spacing:8.213333pt;}
.ws1a{word-spacing:16.245359pt;}
.ws41{word-spacing:31.999997pt;}
.ws34{word-spacing:76.032014pt;}
._a{margin-left:-11.571140pt;}
._5{margin-left:-7.103999pt;}
._4{margin-left:-5.644799pt;}
._7{margin-left:-3.827200pt;}
._0{margin-left:-2.304000pt;}
._2{width:1.664000pt;}
._1{width:3.788800pt;}
._c{width:5.546666pt;}
._9{width:8.319999pt;}
._8{width:30.591997pt;}
._3{width:33.087997pt;}
._6{width:44.319996pt;}
._b{width:64.219872pt;}
.fs5{font-size:53.333328pt;}
.fs4{font-size:85.333325pt;}
.fs2{font-size:95.999990pt;}
.fs7{font-size:103.783776pt;}
.fs6{font-size:106.666656pt;}
.fs1{font-size:127.999987pt;}
.fs3{font-size:149.333318pt;}
.fs0{font-size:191.999981pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:22.246640pt;}
.y3{bottom:32.420413pt;}
.y23{bottom:90.233680pt;}
.y1e{bottom:113.866760pt;}
.y33{bottom:131.807507pt;}
.y16{bottom:133.585333pt;}
.y28{bottom:145.780360pt;}
.y1d{bottom:170.751200pt;}
.y15{bottom:175.807467pt;}
.y32{bottom:188.252000pt;}
.y22{bottom:189.073333pt;}
.y1c{bottom:216.533467pt;}
.y14{bottom:234.029733pt;}
.y18{bottom:234.474133pt;}
.y31{bottom:245.140800pt;}
.y27{bottom:251.786627pt;}
.y3a{bottom:266.474133pt;}
.y38{bottom:269.136400pt;}
.y13{bottom:276.252000pt;}
.y21{bottom:288.273333pt;}
.y17{bottom:291.363067pt;}
.y2{bottom:295.253333pt;}
.y30{bottom:302.029733pt;}
.y25{bottom:307.786627pt;}
.y37{bottom:313.136400pt;}
.y12{bottom:318.920800pt;}
.y35{bottom:323.363067pt;}
.y39{bottom:334.029733pt;}
.y9{bottom:348.254133pt;}
.y1{bottom:351.753067pt;}
.y2a{bottom:358.398760pt;}
.y2c{bottom:358.920800pt;}
.y34{bottom:369.587467pt;}
.y11{bottom:377.136400pt;}
.y1b{bottom:380.254133pt;}
.y20{bottom:387.473333pt;}
.y8{bottom:404.696400pt;}
.y2f{bottom:415.363067pt;}
.y10{bottom:419.365333pt;}
.y24{bottom:425.627294pt;}
.y1a{bottom:426.029733pt;}
.y36{bottom:434.479333pt;}
.y7{bottom:461.585333pt;}
.y26{bottom:463.168227pt;}
.y19{bottom:472.252000pt;}
.y29{bottom:476.239294pt;}
.yf{bottom:477.587467pt;}
.yc{bottom:482.918667pt;}
.y1f{bottom:486.673333pt;}
.y2b{bottom:513.780360pt;}
.y6{bottom:518.469733pt;}
.ye{bottom:519.803067pt;}
.y2e{bottom:521.049600pt;}
.yb{bottom:529.136400pt;}
.y5{bottom:574.918667pt;}
.y2d{bottom:575.271867pt;}
.yd{bottom:578.032000pt;}
.y4{bottom:643.610933pt;}
.h6{height:39.999996pt;}
.h3{height:71.999993pt;}
.h8{height:77.837832pt;}
.h7{height:79.999992pt;}
.h2{height:95.999990pt;}
.h5{height:103.119994pt;}
.h4{height:111.999989pt;}
.h1{height:143.999986pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x1{left:75.861000pt;}
.x15{left:81.600000pt;}
.x3{left:93.600000pt;}
.x5{left:99.933333pt;}
.x17{left:117.600000pt;}
.x16{left:130.809973pt;}
.x11{left:232.932133pt;}
.xc{left:292.953333pt;}
.x12{left:311.733333pt;}
.xf{left:354.671467pt;}
.x8{left:358.339867pt;}
.x7{left:365.483200pt;}
.xd{left:371.754400pt;}
.x9{left:411.729867pt;}
.x6{left:438.093200pt;}
.x14{left:442.454667pt;}
.xa{left:462.553200pt;}
.x13{left:469.291067pt;}
.x10{left:476.184800pt;}
.xe{left:529.312133pt;}
.xb{left:913.636133pt;}
.x4{left:921.469467pt;}
.x2{left:929.302800pt;}
}
